71 Commits (master)

Author SHA1 Message Date
Nik Mohamad Aizuddin ce3918ddba
fix(REQUIREMENTS): bump `vt-py` to `0.17.1` due to `0.17.0` is no longer exists 2 months ago
Jakub Onderka 90c64c68b3 Update REQUIREMENTS 2 months ago
Sami Mokaddem 1c184040e6
chg: [requirements] Added jinja2 entry 3 months ago
Sami Mokaddem b620446d37
chg: [requirements] Added mattermostdriver entry 3 months ago
chrisr3d aabe01e688
fix: [requirements] Monkey copy paste issue 6 months ago
chrisr3d 6beb23d870
fix: [requirements] Aligning lief requirements with PyMISP 6 months ago
chrisr3d e3b259e5ba
fix; [requirements] Fixed lief requirements to align them with PyMISP 6 months ago
chrisr3d a114bf7bbb
fix: [requirements] Updated python requirements 6 months ago
Jakub Onderka ef74371ec4 chg: Update REQUIREMENTS 8 months ago
Alexandre Dulaunoy 0295268c43
chg: [requirements] dnspython3 is required 9 months ago
Jakub Onderka 799541e9de chg: [internal] Update deps 9 months ago
Jakub Onderka 91235b8cef Update dependencies, require Python 3.7 10 months ago
Michael Chisholm 549f937b1e Added some library requirements for the taxii21 import module. 11 months ago
Silvian I 13cb1f472d [crowdstrike_falcon] Upgrade crowdstrike_falcon enrich module to new api version & add attribute creation on enrichment functionality 11 months ago
Silvian I b9d9df4dd0 Upgrade censys_enrich module to new api version 11 months ago
Silvian I a08ec71b96 Upgrade censys_enrich module to new api version 11 months ago
Koen Van Impe adc61963df Update REQUIREMENTS 11 months ago
Jakub Onderka 84ded524f9 chg: [pip] Force pandas to 1.3.5 11 months ago
Alexandre Dulaunoy 2dbaba7053
chg: [REQUIREMENTS] chardet issue - let installer decide 12 months ago
Alexandre Dulaunoy f7b35ee7eb
chg: [REQUIREMENTS] aiohttp 12 months ago
Alexandre Dulaunoy 578187a9f9
chg: [requirements] pillow updated to the latest version 12 months ago
Alexandre Dulaunoy ffe3f0680a
chg: [requirements] lxml updated 12 months ago
Steve Clement 800135f4e2
fix: [py] Dependency fix 1 year ago
Steve Clement e34b019f29
chg: [py] Dependency bump. Works on buuntu 18.04.x 1 year ago
Steve Clement 5bad98cf47
chg: [py] Pandas requirements update 1 year ago
Steve Clement 70543820eb
chg: [py] updated requirements 1 year ago
Luciano Righetti e7488791d3 fix: add missing dependency (ndjson) of cof2misp1 1 year ago
Jason Zhang 05578b6a0d Update dependency files 1 year ago
Alexandre Dulaunoy 7248eb72e5
chg: [requirements] remove the pypi index from the requirements 1 year ago
aaronkaplan f1da1dd6fa Version 0.2 of the cof2misp import module. 2 years ago
Sebdraven cb091cdbdb add pyeti package 2 years ago
Sebdraven 7ab2e099f4 fix typo 2 years ago
Sebdraven abac4cfab7 remove import unused and add package in requirements 2 years ago
Alexandre Dulaunoy 296d2d63c9
chg: [requirements] openpyxl added 2 years ago
adammchugh c0c7592cc2
Fixed the censys version 2 years ago
adammchugh 1e6e752b5d
Included missing dependencies for censys and pyfaup 2 years ago
adammchugh b67a20f84f
Change to pandas version requirement to address pip install failure 2 years ago
Sebdraven 10e9b6db12 Update REQUIREMENTS 2 years ago
Sebdraven 7781a0cae7 add new module 2 years ago
Alexandre Dulaunoy ac318e74d8
chg: [requirements] fix 463 2 years ago
Raphaël Vinot 87bf540561 fix: Bump PyMISP dep to latest 2 years ago
Raphaël Vinot 8552f11d5e chg: Bump deps 2 years ago
Raphaël Vinot 58bac998c0 fix: Use pymisp from pypi 2 years ago
Raphaël Vinot 778c9980c4 chg: Bump requirements 2 years ago
Jens Thom 9dd120b0cf resolve merge conflict 2 years ago
Jens Thom 2a870f2d97 * add parser for report version v1 and v2 2 years ago
Jakub Onderka 191e66b71a fix: [pipenv] Missing clamd 2 years ago
Jakub Onderka ed5a432222 chg: [pipenv] Enable email extras for PyMISP 2 years ago
mokaddem 2be1d7a0cd new: [expansion] Added html_to_markdown module 2 years ago
Jakub Onderka f2de7ab87f new: [clamav] Module for malware scan by ClamAV 2 years ago